
Redmine - Patch #7133

Japanese Translation for r4543

2010-12-19 13:18 - Yuki Kita

Status: Closed Start date: 2010-12-19

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added

setting_commit_logtime_activity_id: Activity for logged time

text_time_logged_by_changeset: Applied in changeset %{value}.

setting_commit_logtime_enabled: Enable time logging

notice_gantt_chart_truncated: The chart was truncated because it exceeds the maximum number of items that can be displayed

(%{max})

setting_gantt_items_limit: Maximum number of items displayed on the gantt chart

Associated revisions

Revision 4594 - 2010-12-30 16:44 - Jean-Philippe Lang

Japanese Translation updated (#7133).

History

#1 - 2010-12-19 20:37 - Christian Henkel

- Status changed from New to Resolved

#2 - 2010-12-19 21:15 - Jean-Philippe Lang

- Status changed from Resolved to New

#3 - 2010-12-30 16:43 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4594, thanks.
